.savedprimarysecondarycolors {
    color: #4F6167; 
    color: #789B48
}

/* ------------------ General ------------------ */
.secondary-hero {
    background-image: url(https://www.fraudconference.com/womenssummit2025/images/heroes/Womens-Secondary-Hero-1170x390.png);
    height: 450px;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    width: 100%;
    margin-bottom: 40px;
}
.secondary-hero h1 {
    font-size: 60px;
    width: 100%;
    height: 100%;
    margin: 0px;
    color: #FFF;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.secondary-page-format {
  max-width: 1500px; 
  margin: 0 auto;
}
h1,
h2,
h3,
h4,
h5,
h6,
.navbar-nav li {
  font-family: 'Montserrat', sans-serif;
}

.p-style, p {
    font-family: 'Proxima Nova', sans-serif;
    font-size: 18px;
    line-height: 25px;
}
.price-body .register-right p {
    font-size: 15px;
    line-height: 22px;
}
/* ------------------ Buttons ------------------ */
.navbar-nav li .btn {
    margin-left: 30px;
    font-weight: 100;
    padding: 10px 30px;
    background-color: #789B48;
    color: #ffffff !important;
    border-radius: 0;
}
.btn:hover, 
.btn:focus, 
.btn.focus,
.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary.focus{
    background-color: #4F6167 !important;
    border: 2px solid #4F6167 !important;
}
/* ------------------ Home ------------------ */

#hero {
    display: flex;
    flex-direction: column;
    justify-content: center; /* Vertically centers the content */
    align-items: center;     /* Horizontally centers the content */
    text-align: center;      /* Ensures text lines are centered */
}
#hero-container {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px;
    margin-top: 6%;
    font-weight: bold;
    color: white;
    max-width: 1200px;
    margin: 100px auto;
    display: flex;
    flex-direction: column;
    justify-content: center; /* Vertically centers the content */
    align-items: center;     /* Horizontally centers the content */
    text-align: center;      /* Ensures text lines are centered */
}

#hero h1, 
#hero h3 {
    font-weight: bold; color: #789B48;
}
.intro-bg {
    background-color: #789B48;
    padding: 35px 120px 35px 120px;
    color: white;
    font-size: 22px;
}
#intro {
    background-image: url('https://www.fraudconference.com/womenssummit2027/images/heroes/WomensSummit_HompageHero_1500x825_2027.jpg');
    height: 540px;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}
#intro .btn-container {
    max-width: 400px;
    margin: 0 auto;
}
#intro .intro-btns {
    margin: 50px auto;
    display: flex;
    flex-direction: row;
}
#intro .intro-btns .btn-div {
    width: 150px;
}
.home-section-intro {
    background:#FFF;
    padding: 15px 25px;
    background-color:#FFF;
}
#intro .intro-content {
    background-color: rgba(0, 0, 0, 0.2) !important;
    background-color: transparent !important;
}
.home-page-break {
    padding-bottom: 0px;
}
#more-intro p, 
#more-intro ul, 
#more-intro li {
    color: #4F6167;
    font-family: 'Proxima Nova', sans-serif;
}
#more-intro a {
    color: #FFFFFF;
}
#more-intro a:hover {
    color: #86bb73;
}
#more-intro {
    /* background-color: #789B48 !important; */
}
.top-intro .container {
    color: white;
}
#location .container h2 {
    color: #789B48; 
    text-align: center;
}
.home-section-location, 
#location {
    background: #fff;
}
.home-section-sponsor-info .container {
    color: white;
}
.home-section-sponsor-blocks h2 {
    text-align: center;
}
.home-section-sponsor-blocks h2 {
    text-align: center;
}
.home-section-sponsor-level h4 {
    color: white;
    font-weight: bold;
    padding: 10px 0;
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
}
#sponsor {
    background: #FFF;
}
#sponsor h2 {
    color: #789B48;
}
#sponsor p {
    color: #333;
}

#sponsor .container {
    margin: 0 auto;
}
/* #sponsor a {
    color: #789B48;
} */


.scroll-wrapper {
    border: solid 2px #789B48;
}

#sponsors-logo-container .secondary-page-format h2 {
    color: #789B48; 
    padding: 5px 0 50px 0;        
}
#sponsors-logo-container {
    background-color: #FFF !important;
}
.sponsor-flip .sponsor-logo,
.sponsor-flip .sponsor-description-container {
    border: solid 2px #789B48;
}



.sponsorContainerMask {
    overflow: hidden ;
    width: 100%;
    -webkit-mask: linear-gradient(to right,transparent, white 20%, white 80%, transparent);
    mask: linear-gradient(to right,transparent, white 20%, white 80%, transparent);
    margin: 40px 0px;
}
.scroll-container {
    overflow-x: auto;
    overflow-y: auto;
    white-space: nowrap;
}
#scrollContainer {
    width: max-content;
    flex-wrap: nowrap;
    animation: scroll 30s linear infinite;
}
@keyframes scroll {
    to { 
        transform: translate(calc(-50% - .5rem));
    }
}
.scroll-wrapper {
    display: inline-block;
    overflow: scroll;
    white-space: nowrap;
    overflow-x: hidden;
    overflow-y: hidden;
    background: #FFF;
    border-radius: 50%;
    margin: 10px;
}
.scroll-img  {
    width: 10vw ;
    min-width: 100px ;
    height: 10vw ;
    min-height: 100px ;
    margin: 20px ;
    cursor: pointer ;
    transition: .5s ease ;
}
.scroll-img a img {
    width: 100%;
    position: relative;
    top: 25%;
}
@media all and (max-width: 1200px) {
    .not-circle img {
        width: 100%;
    }
}
@media all and (max-width: 992px) {
    .not-circle img {
        width: 70%;
    }

}
/* ------------------ About ------------------ */
.about-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.about-flex p {
    width: 70%;
    padding-right: 50px;
}
.about-flex .about-img {
    width: 30%;
}
.about-img .in-text-img {
  width: 100%; 
  height: auto !important;
}
.about-sections {
    margin-bottom: 100px;
}
.about-sections h2 {
  color: #789B48; 
  text-align: center;
}
.about-sections p {
  text-align: left;
}
@media all and (max-width: 992px) {
    .about-flex p {
        width: 100%;
        padding-right: 0;
    }
    .about-flex .about-img {
        width: 100%;
    }
    .in-text-img {
        margin: 0 auto;
        width: 50% !important;
    }
}
/* ------------------ FAQ ------------------ */
.faq-sections {
  text-align: left; 
  margin-bottom: 100px;
}
.faq-sections h2 {
  color: #789B48; 
  text-align: center;
}
/* ------------------ Media ------------------ */
.media-sections {
  text-align: left; 
  margin-bottom: 100px;
}
/* ------------------ Sessions ------------------ */
.session-block {
    margin-left: 30px;
    border-bottom: none;
}
#sessions .concurrent-sessions .session-block,
#sessions .new-conf-type,
#sessions .session-block {
    border-bottom: none;
}
#sessions .new-conf-type {
    background: none;
    border: none;
}
h6 {
    margin: 40px 0px 10px 0px;
    color: #789B48;
}
.break {
    margin: 2vw;
}
.page-break {
    margin: 40px 0;
    border-bottom: solid 1px #5B966B;
    width: 100%;
}
.session-title-date {
    text-align: left;
    font-weight: bold;
    color: #789B48;
    /* border-bottom: #789B48 2px solid; */
    text-align: center;
    border-bottom: none; 
    text-decoration: underline;
}
#sessions h6,
#sessions p {
    font-size: 18px;
}
/* ------------------ Registration ------------------ */
.btn-primary:hover {
    background-color: #789B48;
    border: 2px solid #789B48;
}
#registration {
    background-color: #ffffff;
}
#registration .content-inner h5 {
    color: #789B48;
    margin-top: 30px;
}
.price-body h2 {
    text-align: center;
     margin: 50px 0 20px 0;
     color: #789B48;
} 
.toggleh4 {
    text-align: center;
     margin: 50px;
     color: #789B48;
}
.pricing-left h5 {
    color: #789B48;
    font-size: 16px;
}
.price-body h5, 
.price-body p,
.pricing-left {
    text-align: center;
}
.pricing-right p {
    text-align: left;
    font-size: 15px;
}
.price-body {
    margin: 50px 0px;
}
.space-evenly .btn-div, 
.space-evenly .btn-primary {
    width: 200px;
    padding: 5px;
    margin: 20px;
    text-align: center;
    font-weight: normal;
}
.page-break {
    margin: 40px 0;
    border-bottom: solid 1px #789B48;
    width: 100%;
}
.pricing-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-around;
    padding: 0px;
}
.pricingContainer {
    margin: 20px;
}
.pricingBlocks .pricing-left {
    margin-right: 20px;
    border: solid #789B48 2px;
    padding: 10px;
    width: 250px;
}
.pricingBlocks .pricing-right {
    margin-left: 20px;
    padding: 10px;
    text-align: left;
}
.section-container-small {
    width: 100%;
    padding: 2% 10%;
    max-width: 1200px;
    margin: 0 auto;
}
.pricingBtn {
    padding: 5px;
}
.toggleBtn {
    font-size: 16px;
}
#groups {
  margin: 50px 0;
}
.disclaimer {
  font-style: normal;
}
@media all and (max-width: 600px) {
  .toggleBtn {
      width: 80px !important;
      padding: 5px !important;
      margin: 10px !important;
  }
  .pricingBlocks .right, 
  .pricingBlocks .pricing-left {
      margin: 0px;
      border: none !important;
      padding: 2px; 
      width: 100%;
      text-align: center;
  }
  .pricingBlocks {
      justify-content: center;
      border: solid #789B48 2px;
    }
}
/* ------------------ Sponsorship ------------------ */
.benefits-of-sponsoring {
  text-align: left;
}
.benefits-of-sponsoring .sponsor-flex {
  padding: 0;
}
.sponsor-left-column {
  background-color: #789B48;
}
.benefits-of-sponsoring-header {
  background-color: #789B48;
  text-align: center;
  position: relative;
  top: 35%;
  transform: translateY(-50%);
}
.sponsor-card-section {
  margin-bottom: 100px;
}
.sponsor-card-section h2 {
  margin:150px 0 45px 0; 
  text-align: center; 
  color: #789B48;
}
.sponsor-card-section .sponsor-flex {
  max-width: 1100px; 
  margin: 0 auto;
}
.sponsor-card {
  border: solid 2px #789B48;
  width: 90%;
}
.sponsor-card img {
  width: 100%; 
  height: auto; padding: 5%
}
.sponsorship-title {
  width: 100%;
  background-color: #789B48;
}
.sponsorship-title h4 {
  color: white;
  font-weight: bold;
  padding: 5px;
  text-align: center;
}
.sponsor-card div p {
  padding: 10px;
  font-weight: normal;
  color: #333;
  text-align: left;
}
.sponsor-intro-block {
  max-width: 1500px; 
  margin: 0 auto;
}
.sponsor-intro-block p {
  text-align: left;
}
.sponsor-big-text-block {
  max-width: 1500px; 
  margin: 100px auto;
}
.sponsor-big-text-block h5 {
  font-size: 24px;
  color: #789B48;
  font-weight: bold !important;
}
.sponsor-flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-content: space-around;
  padding: 20px;
}
.sponsor-two-column {
  width: 50%;
}
.sponsor-two-column a {
  text-decoration: none !important;
}
.sponsor-left-column {
  width: 40%;
}
.sponsor-right-column {
  background-color: #789B48;
  width: 60%;
  text-align: left;
}
.why-sponsor {
  color: white;
}
.benefits-sponsor {
  color: white;
  font-size: 1.6em;
  text-align: center;
  font-weight: bold;
}
.sponsor-sections p,
.sponsor-sections li {
    font-size: 18px;
    text-align: left;
    font-family: 'Proxima Nova', sans-serif;
    font-size: 18px;
}
.sponsor-sections h4 {
    text-align: left;
    font-weight: normal;
}
.sponsor-sections h4 {
    color: #789B48;
    font-size: 18px;
    font-weight: bold;
}
.sponsor-sections h3 {
    color: #789B48;
}
.sponsor-sections .flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    flex-wrap: wrap;
}
.who-attends {
    justify-content: left;
}
.who-attends ul {
    margin: 0;
}
.sponsor-sections .bullet {
    display: flex;
    flex-direction: column;
    justify-content: center;
    justify-content: flex-start;
    align-items: center;
    width: 20%;
    margin: 0px 5px;
}
.sponsor-sections .bullet p {
    text-align: center;
}
.sponsor-sections .bullet img {
    width: 50%;
    margin-bottom: 20px;
}
.sponsor-sections h2 {
    margin-bottom: 60px;
}
.sponsor-sections .btn-primary {
    padding: 10px;
}
.prospectus-text {
    width: 50%;
}
.prospectus-img{
    width: 50%;
    margin: 25px 35px 25px 0;
    max-width: 400px;
}
.prospectus-text h3, 
.prospectus-text h3 i {
    margin-top: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    text-align: left;
}
.prospectus {
    align-items: center;
}
.sponsor-sections h2 {
    margin: 50px 0 50px 0;
}
.prospectus {
    margin-top: 50px;
}
.sponsor-sections #prospectus, 
.sponsor-sections #form ,
.sponsor-sections #formModal {
    display: none;
}
.sponsor-sections .btn-left {
    text-align: left;
}
.sponsor-sections .btn-left a {
    font-weight: normal;
}
.sponsor-sections .modal {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80vw;
    height: 620px;
    background-color: #FFF;
    border: solid #789B48 2px;
    border-radius: 30px;
    color: #789B48;
    width: 350px;
    transition: max-height 0.4s ease, opacity 0.8s ease;
}
.sponsor-sections #modal-header {
    margin: 20px 40px 20px 0;
    text-align: left;
}
.sponsor-sections .modal-body div p {
    padding: 10px;
}
.sponsor-sections #modal-close h2 {
    color: #789B48;
    position: absolute;
    right: 20px;
    top: -20px;
    font-size: 24px;
}
.sponsor-sections #modal-header h3 {
    font-size: 18px;
}
#sponsor-big-text {
    background-color: #789B48;
    margin: 50px 0px;
}
#sponsor-big-text h5 {
    color: #FFF;
    text-align: center;
    padding: 50px 10px;
    font-size: 18px;
    margin: 40px 0px;
}
#benefits-header {
    text-align: center;
    color: #789B48;
}

/* --------- FLIP CARDS LEVELS --------- */
.sponsor-flip {
-webkit-perspective: 1000;
-moz-perspective: 1000;
-ms-perspective: 1000;
perspective: 1000;
-webkit-transform: perspective(1000px);
-moz-transform: perspective(1000px);
-ms-transform: perspective(1000px);
transform: perspective(1000px);
-webkit-transform-style: preserve-3d; 
-moz-transform-style: preserve-3d; 
-ms-transform-style: preserve-3d; 
transform-style: preserve-3d; 
position:relative;
float:left;
margin:20px;
}
.sponsor-flip {
width: 325px;
height: 325px;
}
.sponsor-logo,
.sponsor-description {
width: 100%;
height: 100%;
}
.sponsor-logo {
    background-size: cover;
    background-position: center center;
    -ms-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    -webkit-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    overflow: hidden;
    position: absolute;
    top:0;
    -webkit-backface-visibility: hidden; 
    backface-visibility: hidden;
}
.sponsor-logo img {
    width: 100%;
}
.sponsor-level {
    position: absolute;
    bottom: 30px;
    width: 90%;
    background: #789B48;
    opacity: 70%;
}
.sponsor-level h4 {
    text-align: center;
    margin: 0 auto;
    padding: 10px;
    color: #FFF;
    text-transform: uppercase;
}
.sponsor-flip .sponsor-logo {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    transform-style: preserve-3d;
    z-index: 1;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    border-radius: 50%;
}
.sponsor-flip:hover .sponsor-logo {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    transform-style: preserve-3d;
}
.sponsor-description {
    background-size: cover;
    background-position:center center;
    -ms-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    -webkit-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    overflow: hidden;
    position: absolute;
    top:0;
    -webkit-backface-visibility: hidden; 
    backface-visibility: hidden;
}
.sponsor-flip .sponsor-description {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);
    transform-style: preserve-3d;
    z-index: 1;
}
.sponsor-flip:hover .sponsor-description {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    transform-style: preserve-3d;
}
.sponsor-description-container {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    position: relative;
    top: 50%;
    background: #FFF;
    color: #789B48;
    border-radius: 10px;
    padding: 20px;
    -ms-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    -webkit-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
    -webkit-transform: translateY(-50%) translateX(650px) translateZ(60px) scale(.88);
    -ms-transform: translateY(-50%) translateX(650px) translateZ(60px) scale(.88);
    transform: translateY(-50%) translateX(650px) translateZ(60px) scale(.88);
    transform-style: preserve-3d;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px;
    border-radius: 50%;
}
.sponsor-description-container p {
    font-size: 12px;
    text-align: center;
    margin: 0;
    padding: 20px 0 0 0;
    font-weight: normal;
    color: #4F6167;
}
.sponsor-flip:hover .sponsor-description-container {
    -webkit-transform: translateY(-50%) translateX(0px) translateZ(0px) scale(1);
    -ms-transform: translateY(-50%) translateX(0px) translateZ(0px) scale(1);
    transform: translateY(-50%) translateX(0px) translateZ(0px) scale(1);
    transform-style: preserve-3d;
}
.clearfix{
    clear: both;
}
#sponsors-logo-container {
    background-color: #789B48;
}
#sponsors-logo-container .secondary-page-format h2{
    color: #789B48; 
    padding: 5px 0 50px 0;        
}
@media all and (max-width: 600px) {
        .sponsor-sections .flex .bullet {
        width: 50%;
    }
    .prospectus-img, 
    .prospectus-text {
        flex-wrap: wrap;
        width: 100%;
    }
    .prospectus-text {
        margin-top: 40px;
    }
    .prospectus-text {
        text-align: center;
    }
    .prospectus-text h4,
    .prospectus-text p {
        padding: 0px 20px;
        text-align: left;
    }
}
@media all and (max-width: 500px) {
    .sponsor-two-column {
        width: 100%;
    }
    .sponsor-flex {
        width: 100%;
    }
    .sponsor-flex .sponsor-bullet {
        flex-wrap: wrap;
    }
    .benefits-sponsor {
        padding: 30px;
    }
    .sponsor-sections #modal-header {
    margin: 10px 30px 10px 0;
    }
    .sponsor-sections #modal-header h3 {
    font-size: 12px;
    }
}
/* ------------------ Location ------------------ */
#venue .container {
    margin-top: 20px;
}
#venue .container h2 {
    padding-bottom: 30px;
    color: #789B48;
}
.venue-info h4 {
    font-size: 20px;
    line-height: 20px;
    color: #789B48;
    font-weight: bold;
}
.venue-info p {
    font-size: 16px;
    line-height: 20px;
    color: #789B48;
}
.pin-icon {
    background: #789B48;
    width: 120px;
    height: 120px;
    padding: 29px;
    margin: 0 auto 15px auto;
    border-radius: 66px;
    line-height: 68px;
}
#map {
    border: none;
    margin-top: 25 px;
    width: 100%;
    height: 500px;
}
.location-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-around;
    padding: 20px;
}
.hotels-section {
    margin-bottom: 25px;
}
.hotels-section h2 {
    color: #789B48;
    text-align: center;
}
.hotel-card {
    margin: 10px; 
    border: 1px solid #789B48;
    text-align: left;
    /* width: 35%; */
    max-width: 300px;
    min-width: 200px !important;
    transition: .5s;
}
.hotel-card:hover {
    scale: 1.05;
}
.hotel-card img {
    width: 100%;
}
.hotel-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-around;
    padding: 20px;
}
.hotel-two-column {
    width: 70%;
    line-height: 1.2rem;
}
.notice-header {
    color: #789B48;
}

.hotel-card .location-flex {
    padding: 0;
}
.hotel-two-column {
    width: 70%;
}
.hotel-left-column {
    width: 40%;
    height: 250px;
    text-align: left; 
    background-color: #ffffff;
}
.hotel-right-column {
    width: 60%;
    height: 250px;
    background-color: #ffffff;
}
.hotel-info-block {
    /* padding: 40px; */
    padding: 20px 20px 0px 20px;
}
.hotel-info-block-container {
    color: #789B48; 
    padding: 5px;
}
.hotel-name {
    font-weight: bold;
    font-size: 18px !important;
    line-height: 18px;
}
.hotel-info-block p {
    font-size: 14px;
}
.hotel-reservation-link {
    color: #789B48;
    font-weight: bold;
    font-weight: 100;
    padding: 10px 30px;
    background-color: #789B48;
    color: #ffffff;
    border-radius: 0;
}
.hotel-disclaimer {
    text-align: center;
}
.hotel-info h5 {
  font-weight: bold;
}
.hotel-info p,
.hotel-info small {
    font-weight: normal;
    color: #333;
}
.hotel_rate {
  margin: 5px 0px 20px 0px
}
.hotel_icon {
  width: 100%;
  text-align: center;
}
.hotel_icon img {
  width: 70%;
  margin: 0 auto;
}
.disclaimer-section h5 {
    color: #789B48;
    font-size: 16px;
    margin: 30px 0px 10px 0px
}
.hotel-info-card-disclaimer { 
    width: 100%; 
    text-align: center;
}
.hotel-disclaimer  {
    text-align: left;
}
.disclaimers {
    text-align: left;
}
@media (max-width: 1300px) {
  .hotel-info-block {
    padding: 20px 20px 0px 20px;
  }
}
@media all and (max-width: 800px) {
    .hotel-info-block {
    padding: 10px;
    }
}
@media all and (max-width: 550px) {
    .hotel-two-column {
    width: 100% !important;
    }
    .hotel-two-column .hotel-left-column {
    width: 100% ;
    }
    .hotel-two-column .hotel-left-column img {
    width: 100% !important;
    height: auto;
    }
    .location-flex {
    width: 100%;
    }
    .location-flex .sponsor-bullet {
    flex-wrap: wrap;
    }
    .benefits-sponsor {
    padding: 30px;
    }
}
@media all and (max-width: 500px) {
    .secondary-hero {
        height: 250px;
        margin-bottom: 20px;
    }
    .secondary-hero h1 {
        font-size: 25px;
        margin: 0px;
    }
}

/* ---------------------------------------- FOOTER ---------------------------------------- */
footer {
    background-color: #789B48; 
    color: #FFF;
}
footer .line {
    border-top: 1.5px solid #FFF;
}
footer .flex {
    flex-wrap: nowrap;
}
.footer-row {
    margin: 30px 0;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.footer-section-left {
    text-align: left;
    width: 70%;
    flex-wrap: wrap ;
    display: flex;
}
.footer-text-section {
    text-align: left;
    width: 90%;
    flex-wrap: wrap ;
    display: flex;
    padding-left: 20px;
}
.footer-text-section p,
.footer-text-section small {
    border-left: solid #FFF 2px; 
    padding-left: 20px;
}
.logo {
    width: 10%;
    max-width: 150px;
    min-width: 100px;
    flex-wrap: wrap-reverse ;
}
.footer-link-section {
    justify-content: space-between;
}
.footer-links {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.footer-links p {
    color: #FFF;
}
#become-sponsor {
    justify-content: right;
}
.big-footer-link{
    color: #FFF;
    text-decoration: underline;
    font-weight: bold;
}
.big-footer-link:hover {
    color: #FFF;
    text-decoration: none;
}
.little-footer-link {
    color: #FFF;
    text-decoration: underline;
}
.little-footer-link:hover {
    color: #FFF;
}
.social-icons {
    width: 30px;
    align-items: center;
    justify-content: right;
}
.footer-text-section .acfe {
    width: 60%;
}
.social {
    width: 40%;
    text-align: right;
}
.social .icon img {
    margin: 5px;
    width: 25px;
    border: solid 1.5px #FFF;
    border-radius: 50px;
    display: inline-block;
    margin: 0 4px;
    padding: 3px;
    width: 30px;
}
.social .icon img:hover{
    background: #4F6167; 
}
footer .page-container {
    max-width: 1500px;
    margin: 0 auto;
}
.footer-logos img {
    width: 100%;
    min-width: .75in !important;
    max-width: 1.75in !important;
}

/* MEDIA QUERIES */
@media all and (max-width: 1250px) {
    .footer-text-section {
        width: 89%;
    }
}
@media all and (max-width: 1150px) {
    .footer-text-section {
        width: 88%;
    }
}
@media all and (max-width: 1050px) {
    .footer-text-section {
      width: 86%;
    }
  }
  @media all and (max-width: 950px) {
    .footer-text-section {
      width: 85%;
    }
  }
  @media all and (max-width: 820px) {
    .footer-text-section {
      width: 80%;
    }
  }
  @media all and (max-width: 800px) {
    .footer-text-section {
      width: 80%;
    }
  }
  @media all and (max-width: 700px) {
    footer .flex {
        flex-wrap: wrap;
    }
    .secondary-icon img {
      padding: 10px;
      max-width: 100%;
    }
    .page-container {
      padding: 0% 0%;
    }
    .footer-text-section {
      width: 70%;
    }
    .fc-news img {
      display: none;
    }
  }
  @media all and (max-width: 600px) {
    .footer-section-left {
      width: 100%;
    }
    .footer-text-section {
      width: 100%;
      padding-left: 0 !important;
      text-align: justify;
    }
    .logo, 
    .footer-text-section .acfe,
    .social {
      width: 100%;
      padding: 10px;
      margin: 0 auto;
    }
   .footer-text-section small {
      border: none;
    }
    .footer-logos img {
      border-right: none;
      padding-right: 20px;
      padding: 0;
      margin: 0 auto;
    }
    .social {
      width: 100%;
      margin: 10px auto;
      text-align: center;
    }
  }